[
  {
    "date": "20. August 2025",
    "title": "Projektstart: Textbased Survival",
    "description": "Wir haben mit der Entwicklung eines spannenden textbasierten Survival-Spiels begonnen.",
    "slug": "textbased-survival",
    "image": "/assets/images/textbased-survival.png",
    "content": [
      {
        "type": "text",
        "value": "asdasdasdasdasdasdasd"
      }
    ],
    "index": 0
  }
]